#include "CoreArchiveLevelProgressionWidget.h"

class UCoreSelectableButtonWidget;

void UCoreArchiveLevelProgressionWidget::OnTomeLevelUnlockedAnimation()
{

}

void UCoreArchiveLevelProgressionWidget::OnStoryLevelSelected(UCoreSelectableButtonWidget* selectedButton)
{

}

UCoreArchiveLevelProgressionWidget::UCoreArchiveLevelProgressionWidget()
{

}
